# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  location: MyString
  phone_number: MyString
  user: one

two:
  name: MyString
  location: MyString
  phone_number: MyString
  user: two
